 .u-section-1 {
  background-image: linear-gradient(#425465, #425465);
}

.u-section-1 .u-sheet-1 {
  min-height: 2205px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 34px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 184px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 16px 29px 0;
}

.u-section-1 .u-image-1 {
  height: 150px;
  width: 472px;
  margin: 5px 3px 0 auto;
}

.u-section-1 .u-image-2 {
  min-height: 184px;
  background-image: url("images/tpoa.pix.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-line-1 {
  transform-origin: right center 0px;
  width: 1000px;
  height: 11px;
  margin: 0 auto;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 5px;
  margin-bottom: 49px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 1922px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  background-image: none;
  margin: 20px 22px 0;
}

.u-section-1 .u-text-2 {
  margin: 2px 30px 0 24px;
}

.u-section-1 .u-text-3 {
  margin: 0 21px 0 33px;
}

.u-section-1 .u-text-4 {
  margin: 4px 27px 0;
}

.u-section-1 .u-text-5 {
  margin: 5px 27px 0;
}

.u-section-1 .u-text-6 {
  margin: 6px 28px 0;
}

.u-section-1 .u-text-7 {
  margin: 5px 27px 0;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  margin: 5px 27px 0;
}

.u-section-1 .u-text-9 {
  font-weight: 400;
  margin: 4px 23px 0 31px;
}

.u-section-1 .u-text-10 {
  margin: 6px 21px 0 33px;
}

.u-section-1 .u-text-11 {
  margin: 5px 22px 0 32px;
}

.u-section-1 .u-line-2 {
  width: 304px;
  border-style: double;
  margin: 5px 31px 0 auto;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  font-size: 1.26667rem;
  margin: 20px 27px 0;
}

.u-section-1 .u-text-13 {
  margin: 5px 23px 0 31px;
}

.u-section-1 .u-text-14 {
  margin: 5px 21px 0 33px;
}

.u-section-1 .u-line-3 {
  width: 304px;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 1922px;
  background-image: none;
  margin-top: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-text-15 {
  margin: 26px 25px 0;
}

.u-section-1 .u-text-16 {
  font-size: 1rem;
  background-image: none;
  margin: 20px 27px 0;
}

.u-section-1 .u-shape-1 {
  width: 326px;
  height: 3px;
  border-top-style: double;
  margin: 21px auto 0;
}

.u-section-1 .u-image-3 {
  width: 190px;
  height: 190px;
  margin: 30px auto 0;
}

.u-section-1 .u-line-4 {
  width: 340px;
  height: 3px;
  margin: 31px auto 0;
}

.u-section-1 .u-text-17 {
  font-weight: 700;
  background-image: none;
  margin: 17px 17px 0;
}

.u-section-1 .u-line-5 {
  width: 340px;
  height: 3px;
  margin: 12px 20px 0;
}

.u-section-1 .u-text-18 {
  margin: 8px 20px 0 24px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 24px auto 0;
  padding: 0;
}

.u-section-1 .u-line-6 {
  width: 340px;
  height: 3px;
  margin: 10px 20px 0;
}

.u-section-1 .u-text-19 {
  font-weight: 700;
  margin: 4px 22px 0;
}

.u-section-1 .u-line-7 {
  width: 340px;
  height: 3px;
  margin: 22px 20px 0;
}

.u-section-1 .u-text-20 {
  font-weight: 700;
  font-size: 1.13333rem;
  margin: 30px 17px 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.933333rem;
  margin: 30px auto 0;
  padding: 6px 20px 7px;
}

.u-section-1 .u-line-8 {
  width: 340px;
  margin: 30px auto 0;
}

.u-section-1 .u-text-21 {
  font-size: 0.733333rem;
  font-style: italic;
  margin: 30px 14px 0 20px;
}

.u-section-1 .u-text-22 {
  font-size: 0.733333rem;
  font-style: italic;
  margin: 11px 17px 0;
}

.u-section-1 .u-line-9 {
  width: 340px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-4 {
  width: 190px;
  height: 134px;
  margin: 60px auto 0;
}

.u-section-1 .u-layout-cell-5 {
  background-image: none;
  min-height: 1922px;
}

.u-section-1 .u-container-layout-5 {
  padding: 1px 0;
}

.u-section-1 .u-text-23 {
  font-size: 1rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-24 {
  font-weight: 700;
  width: 261px;
  font-size: 1.26667rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-25 {
  font-size: 0.866667rem;
  margin: 10px 32px 0;
}

.u-section-1 .u-line-10 {
  width: 304px;
  height: 0;
  margin: 3px auto 0 38px;
}

.u-section-1 .u-text-26 {
  font-weight: 700;
  width: 272px;
  margin: 30px auto 0;
}

.u-section-1 .u-line-11 {
  width: 304px;
  height: 0;
  margin: 2px auto 0;
}

.u-section-1 .u-text-27 {
  font-weight: 700;
  margin: 20px 52px 0 56px;
}

.u-section-1 .u-text-28 {
  font-size: 0.733333rem;
  font-style: italic;
  margin: 20px 38px 0 70px;
}

.u-section-1 .u-line-12 {
  width: 304px;
  height: 0;
  margin: 8px auto 0;
}

.u-section-1 .u-text-29 {
  width: 272px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-30 {
  font-weight: 700;
  width: 272px;
  margin: 16px auto 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  color: rgba(0, 0, 0, 0);
  padding: 0;
}

.u-section-1 .u-line-13 {
  width: 340px;
  border-style: double;
  margin: 24px auto 0;
}

.u-section-1 .u-text-31 {
  background-image: none;
  font-weight: 700;
  font-size: 1.53333rem;
  text-decoration: underline !important;
  margin: 20px 13px 0;
}

.u-section-1 .u-text-32 {
  font-size: 1.26667rem;
  font-weight: 700;
  margin: 20px 12px 0;
}

.u-section-1 .u-btn-4 {
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
}

.u-section-1 .u-icon-1 {
  font-size: 1.1053em;
}

.u-section-1 .u-line-14 {
  width: 340px;
  border-style: double;
  margin: 20px 18px 0 auto;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  border-style: solid;
  font-weight: 700;
  font-size: 1.26667rem;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-line-15 {
  width: 340px;
  transform-origin: left center 0px;
  margin: 19px auto 0;
}

.u-section-1 .u-text-33 {
  font-weight: 700;
  background-image: none;
  margin: 23px 11px 0 15px;
}

.u-section-1 .u-text-34 {
  font-weight: 700;
  font-size: 0.733333rem;
  margin: 21px 38px 0 70px;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  margin-top: 40px;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-11 {
  background-image: none;
  margin-top: 10px;
  padding: 0;
}

.u-section-1 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-line-16 {
  width: 340px;
  margin: 22px auto 0;
}

.u-section-1 .u-image-5 {
  --radius: 10px;
  width: 190px;
  height: 190px;
  margin: 30px auto 0;
}

.u-section-1 .u-text-35 {
  font-style: italic;
  font-size: 0.866667rem;
  margin: 20px 38px 0 70px;
}

.u-section-1 .u-shape-2 {
  width: 325px;
  height: 18px;
  margin: 20px 38px 0 17px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1718px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 152px;
  }

  .u-section-1 .u-image-2 {
    min-height: 152px;
  }

  .u-section-1 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1585px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-line-2 {
    margin-right: 9px;
  }

  .u-section-1 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-14 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 1585px;
  }

  .u-section-1 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 313px;
  }

  .u-section-1 .u-line-4 {
    width: 313px;
  }

  .u-section-1 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-5 {
    width: 313px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-18 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-line-6 {
    width: 313px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-7 {
    width: 313px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-20 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-8 {
    width: 313px;
  }

  .u-section-1 .u-text-21 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-22 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-9 {
    width: 313px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 1585px;
  }

  .u-section-1 .u-container-layout-5 {
    border-style: double;
  }

  .u-section-1 .u-text-25 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-10 {
    margin-left: 9px;
  }

  .u-section-1 .u-text-27 {
    margin-right: 19px;
    margin-left: 23px;
  }

  .u-section-1 .u-text-28 {
    margin-right: 5px;
    margin-left: 37px;
  }

  .u-section-1 .u-line-13 {
    width: 313px;
  }

  .u-section-1 .u-text-31 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-32 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-14 {
    width: 313px;
    margin-right: 0;
  }

  .u-section-1 .u-line-15 {
    width: 313px;
  }

  .u-section-1 .u-text-33 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-34 {
    margin-right: 5px;
    margin-left: 37px;
  }

  .u-section-1 .u-line-16 {
    width: 313px;
  }

  .u-section-1 .u-text-35 {
    margin-right: 5px;
    margin-left: 37px;
  }

  .u-section-1 .u-shape-2 {
    width: 313px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 116px;
  }

  .u-section-1 .u-image-1 {
    height: 111px;
    width: 350px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 116px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-line-2 {
    width: 240px;
    margin-right: 0;
  }

  .u-section-1 .u-line-3 {
    width: 240px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-shape-1 {
    width: 240px;
  }

  .u-section-1 .u-line-4 {
    width: 240px;
  }

  .u-section-1 .u-line-5 {
    width: 240px;
  }

  .u-section-1 .u-line-6 {
    width: 240px;
  }

  .u-section-1 .u-line-7 {
    width: 240px;
  }

  .u-section-1 .u-line-8 {
    width: 240px;
  }

  .u-section-1 .u-line-9 {
    width: 240px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-text-24 {
    width: 240px;
  }

  .u-section-1 .u-line-10 {
    width: 240px;
    margin-left: 0;
  }

  .u-section-1 .u-text-26 {
    width: 240px;
  }

  .u-section-1 .u-line-11 {
    width: 240px;
  }

  .u-section-1 .u-text-27 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-28 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-line-12 {
    width: 240px;
  }

  .u-section-1 .u-text-29 {
    width: 240px;
  }

  .u-section-1 .u-text-30 {
    width: 240px;
  }

  .u-section-1 .u-line-13 {
    width: 240px;
  }

  .u-section-1 .u-line-14 {
    width: 240px;
  }

  .u-section-1 .u-line-15 {
    width: 240px;
  }

  .u-section-1 .u-text-34 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-line-16 {
    width: 240px;
  }

  .u-section-1 .u-text-35 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 240px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 154px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 201px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 97px;
  }

  .u-section-1 .u-image-1 {
    height: 101px;
    width: 320px;
  }

  .u-section-1 .u-image-2 {
    min-height: 127px;
  }
}